Close Button
Compartir

Si tienes un iPhone 4s o un terminal anterior a este, muy pronto ya no podrás seguir usando WhatsApp.

Cada cierto tiempo, WhatsApp va actualizando los requisitos mínimos de los sistemas operativos móviles para poder seguir usando su aplicación y ahora si tienes un terminal móvil de Apple deberás contar con iOS 10 o una versión superior para poder seguir enviando y recibiendo mensajes a través de esta plataforma.

Si tienes una versión anterior a iOS 10 en tu iPhone, olvídate de seguir usando WhatsApp

Si tienes una versión anterior a iOS 10 en tu iPhone, olvídate de seguir usando WhatsApp

A partir de ahora, WhatsApp necesita iOS 10 o una versión superior para funcionar

El medio especializado WABetainfo ha publicado un tweet recientemente, notificando que la última versión de la aplicación de mensajería instantánea propiedad de Facebook, la 2.21.50, ya está disponible en la App Store y elimina la compatibilidad con iOS 9

WhatsApp Web: cómo usar WhatsApp Web en PC, tablet y móvil, y mejores trucos

WhatsApp acaba de notificar a través de su sección de preguntas frecuentes que elimina el soporte de su aplicación para los dispositivos con iOS 9, debido a que la versión mínima para poder usar su plataforma en un iPhone es iOS 10, una versión que se lanzó hace ya cinco años.

Esto afecta principalmente a los iPhone 4s y terminales anteriores de la compañía con sede en Cupertino, ya que en estos la última versión de su sistema operativo móvil es iOS 9.

Debemos recordar que el iPhone 4s se lanzó al mercado en el 2011, hace 10 años, y, además, según la propia Apple, en la actualidad tan sólo un 2% de sus terminales móviles utilizar una versión de software anterior a iOS 13.

WhatsApp tiene un baremo similar para iOS y Android, porque en este último la versión mínima sigue siendo la 4.0.3, Ice Cream Sandwich, que se remonta, también, al 2011.

Pero esto no quiere decir que WhatsApp vaya a dejar de funcionar inmediatamente en estos iPhone, sino que estos dispositivos ya no recibirán más soporte ni actualizaciones por parte del cliente de mensajería.

El mensaje que está mandando WhatsApp a todo el mundo para que aceptemos sus condiciones

De todos modos, si tienes un iPhone con iOS 9, lo más probable es que WhatsApp te deje de funcionar en él en algún momento cercano en el tiempo, y lo sabrás porque la propia aplicación te mostrará un mensaje avisándote de que estás utilizando una versión muy antigua de la misma.

Temas relacionados: Aplicaciones, Aplicaciones gratis, iPhone, WhatsApp

Compartir
Disney+ logo
¡Suscríbete a Disney+ por solo 8,99€! Suscribirse
Queremos saber tu opinión. ¡Comenta!